<template>

  <div>
    <div class="row">
      <div class="column1" style="height: 80px;">
        <img style="height: 55px; width: 461px;" src={huskyLogo} />
      </div>
      
      <div class="column2" style="height: 80px;">
        <div class="row">
          <div class="topmenu" onclick={toggleMenu}>The Project</div>
          <div style="cursor: pointer;" onclick={toggleMenu}>
            <div style="width: 30px; height: 30px">
              <div class="line line--shortBar"></div>
              <div class="line line--shortBar"></div>
              <div class="line line--shortBar"></div>
            </div>
          </div>
        </div>
      </div>
      
    </div>

    <div style="position: relative;">
      <img src={rotationImage2} />    


      <div id="projectMenu" class="overlayMenu">
        <ul class="menuOptions">
          <li><a href="/wwrp/s/">Project Overview</a></li>
          <li><a href="/wwrp/s/procurement-opportunities">Procurement Opportunities</a></li>
          <li><a href="/wwrp/s/Employement-Opportunities">Employment Opportunities</a></li>
          <li><a href="/wwrp/s/DiversityCommunityOutreach">Diversity & Community Outreach</a></li>
          <li><a href="mailto:WWRPProcurement@huskyenergy.com">Contact Us</a></li>
        </ul>
      </div>
    </div>
  </div>
  
</template>